@charset "UTF-8";

@font-face {
    font-family: 'ZurichCnBTBold';
    src: url('zurchbc.eot');
    src: url('zurchbc.eot') format('embedded-opentype'),
         url('zurchbc.woff') format('woff'),
         url('zurchbc.ttf') format('truetype'),
         url('zurchbc.svg#ZurichCnBTBold') format('svg');
}

@font-face {
    font-family: 'ZurichCnBTRegular';
    src: url('zurch.eot');
    src: url('zurch.eot') format('embedded-opentype'),
         url('zurch.woff') format('woff'),
         url('zurch.ttf') format('truetype'),
         url('zurch.svg#ZurichCnBTRegular') format('svg');
}

.nav>li>a:hover, .nav>li>a:focus{text-decoration:inherit; background-color:inherit;}

/*Geral*/
body { background-color: #ED1F2C; font-family: 'ZurichCnBTRegular'; font-size: 20px; color: #000; background-image: url(../../../images/fundos/home.jpg); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover; }

body#a-programacao{background-color: #C9C744; background-image: url(../../../images/fundos/programacao.jpg);}
#os-artistas, #wanderlea-e-duo-bambu-e-pinho, #leila-pinheiro-e-jaime-alem-trio, #nana-caymmi-paula-santoro-e-maria-braganca, #grupo-bossacucanova-e-rafael-martini-quarteto, #flavio-venturini-e-frederico-heliodoro-quarteto, #ana-canas-e-grupo-iconili , #zeca-baleiro-e-thiago-nunnes-quarteto {background-color:#97266F; background-image: url(../../../images/fundos/artistas.jpg);}
body#os-compositores, #sueli-costa, #fatima-guedes, #dolores-duran-e-maysa, #joyce, #marina-lima, #rita-lee, #chiquinha-gonzaga{background-color:#E51E29; background-image: url(../../../images/fundos/compositores.jpg);}
body#contato{background-color:#CE8A14; background-image: url(../../../images/fundos/contato.jpg);}
body#quem-somos{background-color:#F15A22; background-image: url(../../../images/fundos/quem-somos.jpg);}
body#historico{background-color:#960304; background-image: url(../../../images/fundos/historico.jpg);}
body#imprensa{background-color:#5F4C77; background-image: url(../../../images/fundos/imprensa.jpg);}

h2{background-color:#4E5EAA; color:#FFF; font-family: 'ZurichCnBTBold'; font-size:30px; text-transform:uppercase; padding:13px 0 3px 40px; margin-bottom:30px;}
body#a-programacao h2{background-color:#AF3140;}
body#os-artistas h2, #wanderlea-e-duo-bambu-e-pinho h2, #leila-pinheiro-e-jaime-alem-trio h2, #nana-caymmi-paula-santoro-e-maria-braganca h2, #grupo-bossacucanova-e-rafael-martini-quarteto h2,#flavio-venturini-e-frederico-heliodoro-quarteto h2, #ana-canas-e-grupo-iconili h2, #zeca-baleiro-e-thiago-nunnes-quarteto h2{background-color:#97266F;}
body#os-compositores h2, #sueli-costa h2, #fatima-guedes h2, #dolores-duran-e-maysa h2, #joyce h2, #marina-lima h2, #rita-lee h2, #chiquinha-gonzaga h2{background-color:#E51E29;}
body#contato h2{background-color:#CE8A14;}
body#quem-somos h2{background-color:#F15A22;}
body#historico h2{background-color:#960304;}
body#imprensa h2{background-color:#5F4C77;}

h3{font-family: 'ZurichCnBTRegular'; font-size:30px; text-transform:uppercase; font-weight:normal;}
#wanderlea-e-duo-bambu-e-pinho h3 {color:#AF3140;}
#leila-pinheiro-e-jaime-alem-trio h3 {color:#962670;}
#nana-caymmi-paula-santoro-e-maria-braganca h3{color:#E1212E;}
#grupo-bossacucanova-e-rafael-martini-quarteto h3{color:#CC8B13;}
#flavio-venturini-e-frederico-heliodoro-quarteto h3{color:#F05A1F;}
#ana-canas-e-grupo-iconili h3{color:#9D000B;}
#zeca-baleiro-e-thiago-nunnes-quarteto h3{color:#57456D;}

#wanderlea-e-duo-bambu-e-pinho .item-page{ background-image:url(../../../images/artistas/grandes/01.jpg); background-repeat:no-repeat; background-position:right 85px; min-height:830px;}
#leila-pinheiro-e-jaime-alem-trio .item-page{background-image:url(../../../images/artistas/grandes/02.jpg); background-repeat:no-repeat; background-position:right 85px; min-height:830px;}
#nana-caymmi-paula-santoro-e-maria-braganca .item-page{background-image:url(../../../images/artistas/grandes/03.jpg); background-repeat:no-repeat; background-position:right 85px; min-height:830px;}
#grupo-bossacucanova-e-rafael-martini-quarteto .item-page{background-image:url(../../../images/artistas/grandes/04.jpg); background-repeat:no-repeat; background-position:right 85px; min-height:830px;}
#flavio-venturini-e-frederico-heliodoro-quarteto .item-page{background-image:url(../../../images/artistas/grandes/05.jpg); background-repeat:no-repeat; background-position:right 85px; min-height:830px;}
#ana-canas-e-grupo-iconili .item-page{background-image:url(../../../images/artistas/grandes/06.jpg); background-repeat:no-repeat; background-position:right 85px; min-height:830px;}
#zeca-baleiro-e-thiago-nunnes-quarteto .item-page{background-image:url(../../../images/artistas/grandes/07.jpg); background-repeat:no-repeat; background-position:right 85px; min-height:830px;}

#wanderlea-e-duo-bambu-e-pinho p, #leila-pinheiro-e-jaime-alem-trio p, #nana-caymmi-paula-santoro-e-maria-braganca p, #grupo-bossacucanova-e-rafael-martini-quarteto p, #flavio-venturini-e-frederico-heliodoro-quarteto p, #ana-canas-e-grupo-iconili p, #zeca-baleiro-e-thiago-nunnes-quarteto p{ padding-right:30px;}

#sueli-costa .item-page img, #fatima-guedes .item-page img, #dolores-duran-e-maysa .item-page img, #joyce .item-page img, #marina-lima .item-page img, #rita-lee .item-page img, #chiquinha-gonzaga .item-page img{margin-bottom:30px;}

.container{background-color:#FFF; box-shadow:0 4px 9px #666; vertical-align:middle;}

.tabela{margin:0 40px 32px; width:93%;}
.tabela tr.titulo{ background-color:#AF3140; color:#FFF; height:48px;}
.tabela tr{height:48px;}
.tabela tr.cinza{background-color:#EEE;}


/*Logo*/
.logo{margin-top:10px;}

/*Menu*/
.mainmenu{ margin:35px 0 25px 0;}
.mainmenu ul{text-align:center;}
.mainmenu ul li{ list-style:none; text-transform:uppercase; display:inline-block; padding-right:20px;}
.mainmenu ul li a{ font-size:22px; color:#4E5EAA;}
.mainmenu ul li a:hover{color:#EC1320;}
.mainmenu ul li.active a{color:#EC1320; font-family: 'ZurichCnBTBold';}

/*Conteúdo*/
.item-page p{margin:0 40px 32px; line-height:24px; text-align:justify;}

/*Rodapé*/
.rodape{border-top:10px solid #EE2532; padding:30px 0 20px;}

/*Artistas*/
.foto-left{float:left; margin:0 0 30px 30px;}
.foto-right{float:right; margin:0 30px 30px 0;}

@media (min-width: 0px) and (max-width: 600px){
.foto-left, .foto-right{margin:0 0 20px 0;}
}

/*Quem Somos*/
.contatos{float:left; width:400px; margin:0 40px;}
.news{float:right; width:400px; margin:0 40px;}
.news ul.sigProContainer li{list-style:none; display:inline-block; margin-right:15px;}
.sigProPrintMessage{display:none;}

/*Contato*/
#fox-container-c144{margin:0 30px;}
a.facebook{width:520px; top:690px; position:absolute; right:400px; text-align:right;}
.foxbutton{border:0; color:#FFF; background-color:#CE8A14; text-transform:uppercase; font-family: 'ZurichCnBTRegular'; font-size:18px; padding:8px 10px 6px 10px;}

/*Galeria*/
ul.sigProClassic{margin:8px 40px !important;}

/*Categoria*/
.blog .items-row .item h2{ background-color:transparent !important; font-family: 'ZurichCnBTRegular' !important; font-size:25px !important; color:#5F4C77 !important; float:left; margin-bottom:0 !important; line-height:normal !important;}
.blog .items-row .item .readmore{float:left; margin:31px 0 0 20px;}
.item-separator{float:left; width:100%;}